package com.custardgames.hotel.entities.ecs.components;

import com.artemis.Component;

public class ObjectInteractComponent extends Component
{
	private String objectName;

	public ObjectInteractComponent(String objectName)
	{
		this.objectName = objectName;
	}

	public String getObjectName()
	{
		return objectName;
	}

	public void setObjectName(String objectName)
	{
		this.objectName = objectName;
	}

}
